Support » Plugin: Admin Tweaks » Compatible with php 5.4?

  • Resolved rebl27

    (@rebl27)


    Has your latest version been tested with php 5.4? My host is upgrading to php 5.4. I just tested my site with it and couldn’t logon to WordPress. The site looked okay and other plug-ins seemed to be working as usual. I switched back to 5.2, which is what I’ve been using. It works again, but it’s very, very slow, which it wasn’t before. The switch to 5.4 is coming up in 48 hours. http://www.kcmga.org

    http://wordpress.org/plugins/many-tips-together/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Compatible with php 5.4?’ is closed to new replies.